<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddHideTrailingZeroToCurrencySettingsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('currency_settings', function (Blueprint $table) {
            $table->boolean('hide_trailing_zero')
                ->default(false)
                ->after('thousands');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('currency_settings', function (Blueprint $table) {
            $table->dropColumn('hide_trailing_zero');
        });
    }
}
